package com.wechat.model.requestDto;

import java.util.List;

public class MdeShowReq {

	private Integer showId;

    private String showTemplate;

    private String showTitle;

    private String showIntroduction;
    
    private List<String> welfaresList;

    private List<String> jobIdsList;

    public Integer getShowId() {
        return showId;
    }

    public void setShowId(Integer showId) {
        this.showId = showId;
    }


    public String getShowTemplate() {
        return showTemplate;
    }

    public void setShowTemplate(String showTemplate) {
        this.showTemplate = showTemplate == null ? null : showTemplate.trim();
    }

    public String getShowTitle() {
        return showTitle;
    }

    public void setShowTitle(String showTitle) {
        this.showTitle = showTitle == null ? null : showTitle.trim();
    }

    public String getShowIntroduction() {
        return showIntroduction;
    }

    public void setShowIntroduction(String showIntroduction) {
        this.showIntroduction = showIntroduction == null ? null : showIntroduction.trim();
    }


	/**
	 * @return the welfaresList
	 */
	public List<String> getWelfaresList() {
		return welfaresList;
	}

	/**
	 * @param welfaresList the welfaresList to set
	 */
	public void setWelfaresList(List<String> welfaresList) {
		this.welfaresList = welfaresList;
	}

	/**
	 * @return the jobIdsList
	 */
	public List<String> getJobIdsList() {
		return jobIdsList;
	}

	/**
	 * @param jobIdsList the jobIdsList to set
	 */
	public void setJobIdsList(List<String> jobIdsList) {
		this.jobIdsList = jobIdsList;
	}
}